/***** 全局设置 *****/ 
body,h1,h2,h3,p,form,li,dt,dl,dd,label{margin:0;padding:0;}
body{font-family:"宋体", arial; font-size:12px; line-height:1.5; text-align:center; background:#FFF; color:#000;}
img{border:0;}
ul{margin:0;padding:0;list-style:none;}
div,td{font-size:12px;}
em{ font-style:normal;}
.mt10{ margin-top:10px;}
.ml8{ margin-left:8px;}
.ml11{ margin-left:10px;}
.fs14{ font-size:14px;}
.clearfix:after{ content:"."; display:block; height:0; *height:1%; clear:both; visibility:hidden;}
.clearfix{ display:block;}

a:link{color:#16b;text-decoration:none;}
a:visited{color:#16b;text-decoration:none;}
a:hover{color:#f73;text-decoration:underline;}


html{ background:url(htmlBg.png) repeat-x 0 42px;}
body{ background:url(banner_bj.jpg) no-repeat center 42px;}


/***** 头部 *****/ 
.nav_wrap{ display:block; width:100%; height:40px; line-height:24px; border-bottom:1px solid #eee; background:#f7f7f7; overflow:hidden;}
.nav_wrap .site_nav{ display:block; width:950px; margin:0 auto;} 
.nav_wrap .site_nav .logo{ float:left; color:#888; padding:6px 0 0 16px; margin:0;}
.nav_wrap .site_nav .menu{ display:block; text-align:right; padding-top:10px; color:#ccc;}
.nav_wrap .site_nav .menu a:link,.nav_wrap .site_nav .menu a:visited{ color:#555;}
.nav_wrap .site_nav .menu a:hover{ color:#f73;}
.site_nav .menu a.back{ background:#00b300; color:#FFF; padding:2px 2px 0 2px;}
.site_nav .menu a.back:link,.site_nav .menu a.back:visited{ color:#FFF;}
.site_nav .menu a.back:hover{ color:#FF0; text-decoration:none;}


.main{ display:block; width:950px; margin:280px auto 0 auto; overflow:hidden;}


.submenu li,.submenu li.on{ background:url(submenuBg.png) no-repeat;}

.submenu{ width:950px; float:left; border-bottom:2px solid #17a3e5;}
.submenu ul{ width:844px; float:left; padding-left:6px; height:34px;}
.submenu li{ position:relative; top:4px; width:85px; float:left; margin-right:5px; display:inline; height:30px; line-height:30px; font-size:14px; font-weight:bold; background-position:-88px -4px;}
.submenu li a:link,.submenu li a:visited{ color:#fff;}
.submenu li a:hover{ color:#ff0}
.submenu li.on{ position:relative; top:2px; height:30px; padding-top:4px; background-position:0 0;}
.submenu li.on a:link,.submenu li.on a:visited{ color:#006a9b;}
.submenu li.on a:hover{ color:#f73;}
/*#a{ position:relative; width:80px; float:right;}
.submenu a.more{ float:right; padding:4px 6px 2px 6px; padding-top:6px\9; padding-bottom:0\9; height:21px; line-height:21px; color:#eb6100;}
.submenu a.more s{ display:inline-block; position:relative; top:2px; width:0; height:0; line-height:0; font-size:0; border:4px solid #fafafa; border-top-color:#eb6100;}
.moreShow a.more{ display:block;color:#fff; background:#eb6100;}
.submenu .moreShow a.more s{ border:4px solid #eb6100; border-top-color:#fff;}

.moreCity{ display:none; position:absolute; top:27px; right:0; width:350px; float:right; padding:10px 0 10px 20px; border:2px solid #eb6100; background:#fff; z-index:9999;}
.moreShow .moreCity{ display:block;}
.moreCity a{ float:left; margin-right:20px; display:inline; word-break:keep-all; line-height:24px;}*/
.box950 .twjj .tit,.box950 .hotJd .tit,.box950 .gonglve .tit,.rht .tit{ background:url(icoBg01.png) no-repeat;}
.main .box950{ display:block; width:100%; float:left; text-align:left; overflow:hidden;}
.box950 .twjj{ width:328px; float:left; height:282px; border:1px solid #d5eaff; background:#fff; overflow:hidden;}
.box950 .twjj .tit{ display:block; width:326px; height:33px; margin:1px; background-position:0 -34px; overflow:hidden;}
.box950 .twjj .tit h3{ padding-left:40px; font-size:14px; line-height:33px; color:#00659a;}
.box950 .twjj .txt{ display:block; width:100%; padding-top:6px;}
.box950 .twjj .txt p{ padding:0 12px; text-indent:24px; line-height:24px; color:#777;}

.box950 .pic{ width:606px; float:right; padding:1px; border:1px solid #d5eaff; background:#fff; overflow:hidden;}
.box950 .pic img{ display:block; width:606px; overflow:hidden;}

.box950 .hotJd{ width:328px; float:left; border:1px solid #d5eaff; background:#fff; overflow:hidden;}
.box950 .hotJd .tit{ display:block; width:326px; height:33px; margin:1px; background-position:-329px -34px; overflow:hidden;}
.box950 .hotJd .tit h3{ padding-left:40px; font-size:14px; line-height:33px; color:#00659a;}
  .box950 .hotJd .tit span{ float:right; padding-right:12px; line-height:33px;}
.box950 .hotJd .txt{ width:328px; float:left;}
.box950 .hotJd .txt ul{ width:348px; float:left; overflow:hidden;}
.box950 .hotJd .txt li{ width:140px; float:left; padding:0 0 0 15px;}
.box950 .hotJd .txt li img{ display:block; width:140px; height:90px; padding:1px; border:1px solid #d5eaff;}
.box950 .hotJd .txt li span{ display:block; width:140px; line-height:24px; font-weight:bold; text-align:center;}

.box950 .gonglve{ width:608px; float:right; border:1px solid #d5eaff; background:#fff; overflow:hidden;}
.box950 .gonglve .tit{ display:block; width:606px; height:33px; margin:1px; background-position:0 -69px; overflow:hidden;}
.box950 .gonglve .tit h3{ padding:3px 0 0 48px; font-size:14px; line-height:30px; color:#00659a;}
.box950 .gonglve .tit span{ float:right; line-height:33px; padding-right:12px;}
.box950 .gonglve .txt{ width:580px; padding:10px 14px;}
.box950 .gonglve .txt li{ float:left; padding:8px 0; border-bottom:1px dotted #ccc;}
.box950 .gonglve .txt img{ float:left; margin-right:10px; display:inline; padding:1px; border:1px solid #d5eaff;}
.box950 .gonglve .txt span{ font-weight:bold; line-height:28px;}
.box950 .gonglve .txt p{ line-height:24px; color:#888;}


/***** 切换城市 *****/
/*#change_city{ position:absolute; right:0; top:0; color:#e1e1e1; background:#fff; z-index:999;}
#change_city .txt{ position:relative; left:2px; top:2px; *top:3px; width:300px; float:left; padding:8px 12px; text-align:left; border:2px solid #08b725; background:#fff; z-index:9999;}
#change_city a{ display:inline-block; width:40px; padding-right:10px; height:21px; overflow:hidden;}
#change_city a:link,#change_city a:visited{ color:#eb6100; line-height:21px;}
#change_city a:hover{ color:#555;}
#change_city a.on:link,#change_city a.on:visited,#change_city a.on:hover{ color:#fff;}*/

.ggbox .change_city a{ padding:0 6px; font-size:14px; font-weight:bold;}
.ggbox .change_city a.on{ display:inline-block; padding:0 12px; color:#fff; background:#eb6100;}

.ggbox .change_city a:link,.ggbox .change_city a:visited{ color:#eb6100;}
.ggbox .change_city a:hover{ color:#555;}
.ggbox .change_city a.on:link,.ggbox .change_city a.on:visited{ color:#fff;}
.ggbox .change_city a.on:hover{ color:#fff; text-decoration:none;}

.ggbox .gg_pic{ width:218px; float:left; height:181px; margin:10px 14px 5px 0; padding:6px 0 0 0;}
.ggbox .mr0{ margin-right:-100px;}
.ggbox .gg_pic li{ width:200px; float:left; height:24px; line-height:24px; color:#aaa; padding:0 6px; overflow:hidden;}
.ggbox .gg_pic li.pic{ width:200px; height:120px;}
.ggbox .gg_pic li.pic img{ width:200px; float:left; height:120px;}

.ggbox .gg_pic li img{ width:41px; float:right; height:21px; padding-right:5px;}
.ggbox .gg_pic li span{ color:#e60012;}
.ggbox .gg_pic li span strong{ font-family:Verdana; font-size:16px;}
.ggbox .gg_pic li a{ background:none; font-weight:bold;}


.main .lft{ width:688px; float:left; margin-top:10px; border:1px solid #d5eaff; background:#fff;}
.lft .tit{ width:686px; float:left; margin:1px; display:inline; height:31px; line-height:31px; text-align:left; background:url(icoBg01.png) no-repeat;}
.lft .tit h3{ font-size:14px; color:#fff; padding-left:12px; color:#555;}
.lft .change_box{ width:690px; float:left;}
.lft .change_box h3{ width:666px; margin-top:12px; padding:6px 0 0 24px; line-height:24px; font-family:"黑体"; font-size:18px; font-weight:normal; text-align:left; border-bottom:2px solid #36bfbd; color:#555; background:#FFF;}

.lft .change_box .txt{ width:100%; float:left; padding:8px 0 12px 0; background:#FFF;}
.lft .change_box dl{ clear:both; width:654x; padding:4px 12px 4px 20px; line-height:24px;}
.lft .change_box dl.city{ float:left;}
.lft .change_box dt{ clear:both; width:70px; float:left; line-height:21px; font-weight:bold; color:#555;}
.lft .change_box dd{ width:600px; float:left; padding-bottom:6px;}
.lft .change_box dd a{ margin-right:8px; display:block; float:left; word-break:keep-all; line-height:20px; padding:0 6px; color:#555;}
.lft .change_box dd a.on:link,.lft .change_box dd a.on:visited{ background:#3cbdd3; color:#FFF; padding:0 6px;}
.lft .change_box dd a.on:hover{ color:#FF0;}
.lft .change_box dd a:link,.lft .change_box dd a:visited{ color:#13b5b1;}
.lft .change_box dd a:hover{ color:#f73; text-decoration:none;}



.lft .table{ width:688px; float:left; background:#fff; text-align:left;}
.lft .table th{ line-height:24px; font-size:12px; background:#F8F8F8; color:#555; font-weight:normal;}
.lft .table th.no_bg{ background:none;}
#line td{ border-bottom:1px dotted #e1e1e1; height:28px; line-height:28px; margin-bottom:20px;}
.lft .table td{ line-height:28px; color:#777; border-top:1px solid #FFF;}
.lft .table .line{ width:100%; float:left; height:8px; font-size:1px; border-top:1px dotted #e1e1e1; margin-top:10px; overflow:hidden;}
.lft .table .line0{ width:100%; float:left; height:8px; font-size:0; margin-top:10px; overflow:hidden;}
.lft .table .fst{ padding-left:12px; height:28px; line-height:28px;}
.lft .table .name{ width:480px; float:left; padding-left:12px; height:28px; line-height:28px; text-align:left; overflow:hidden;}
.lft .table .name span a{ font-size:12px;}
.lft .table td.price{ color:#f73;}
.lft .table td .date{ width:120px; float:left; height:28px; overflow:hidden;}
.lft .table td .date a{ font-size:12px;}
.lft .table td.price em{ font-size:12px; font-weight:normal;}

.lft .table td a{ font-size:14px; color:#777;}
.lft .table td a strong{ font-size:12px;}
.lft .table td a:link,.lft .table td a:visited{ color:#16b;}
.lft .table td a:hover{ color:#f73;}
.lft .table td.price{ font-family:Arial; font-size:12px;}
.lft .table td.price:first-letter { font-size:16px;}

#tab .t3{ background:#fdfbdc;}
#tab .t3 th.no_bg{ background:none;}

.cutpage{ margin:0 0 8px 0; background:#fff;}

.main .rht{ position:relative; width:248px; float:right; margin-top:10px; border:1px solid #d5eaff; text-align:left; background:#fff; overflow:hidden; z-index:1;}
.rht .tit{ width:228px; float:left; height:30px; line-height:30px; padding:4px 6px 0 12px; margin:1px; display:inline; font-weight:bold; font-size:14px; background-position:0 -102px;}
.rht .tit span{ float:right; font-size:12px; font-weight:normal;}
.rht .tit s{ position:absolute; margin-left:-20px; margin-top:7px; *margin-top:-1px; width:17px; height:15px; background:url(/a/images/ico00.png) no-repeat 0 1px; z-index:1;}
.rht .tit s.s2{ background-position:0 -15px;}
.rht .tit s.s3{ background-position:0 -31px; *margin-top:0; height:13px; overflow:hidden;}
.rht .tit s.s4{ background-position:0 -45px;}


.rht .tit a:link,.rht .tit a:visited{ color:#555;}
.rht .tit a:hover{ color:#f73;}
.rht .tit span a:link,.rht .tit span a:visited{ color:#999;}
.rht .tit span a:hover{ color:#f73;}

.rht .introduce{ width:198px; float:left; padding:6px 18px; margin-bottom:8px; color:#333; text-indent:24px; line-height:21px; text-align:left;}
.introduce1{ width:231px; padding:6px 12px; color:#e40; line-height:20px;}
.rht_renqi{ margin:0 0 5px 0;}
.rht_renqi img{ border:0;}
.rht_bottom{ display:block; width:276px; float:left; margin-top:8px; line-height:26px; color:#777; background:#f2f2f2;}


.rht .txt{ width:234px; float:left; padding:0 0 8px 0;}
.rht .txt li{ width:214px; float:left; padding-left:20px; line-height:24px; height:24px; color:#999; background:url(ico01.gif) no-repeat 12px 9px; overflow:hidden;}
.rht .tool{ width:234px; float:left; padding:6px 0;}
.rht .tool li{ width:105px; float:left; line-height:24px; color:#999; padding:0 0 0 12px;}
.tool li span{ width:63px; float:left; line-height:26px; height:26px; padding-left:30px;}
.tool li span.t_hc{ background:url(tool.gif) no-repeat -2px 0;}
.tool li span.t_dc{ background:url(tool.gif) no-repeat -104px 0;}
.tool li span.t_qc{ background:url(tool.gif) no-repeat -2px -26px;}
.tool li span.t_tq{ background:url(tool.gif) no-repeat -104px -26px;}
.tool li span.t_dt{ background:url(tool.gif) no-repeat -2px -52px;}
.tool li span.t_bk{ background:url(tool.gif) no-repeat -104px -52px;}
.tool li span.t_ms{ background:url(tool.gif) no-repeat -2px -78px;}
.tool li span.t_jd1{ background:url(tool.gif) no-repeat -104px -78px;}
.tool li span.t_jp{ background:url(tool.gif) no-repeat -2px -104px;}
.tool li span.t_gj{ background:url(tool.gif) no-repeat -104px -102px;}
.tool li span.t_wz{ background:url(tool.gif?100413) no-repeat -2px -131px;}
.tool li span.t_wd{ background:url(tool.gif?100413) no-repeat -104px -130px;}

.rht .tool a:link,.rht .tool a:visited{ color:#555;}
.rht .tool a:hover{ color:#f50;}

.rht .txt a:link,.rht .txt a:visited{ color:#555;}
.rht .txt a:hover{ color:#f50;}


.contactWay{ width:100%; float:left; color:#555; line-height:30px; height:30px; text-indent:12px; background:#f2f2f2;}

.change_city{ width:100%; float:left; height:30px; font-size:14px;}


.cutpage{ clear:both; width:678px; float:left; line-height:24px; padding:12px 12px 12px 0; margin:0;}
.cutpage ul{ float:right; width:auto;}
.cutpage li{ float:left; line-height:20px; color:#666666; margin-right:3px; display:inline;}
.first{ display:block; width:22px; height:20px; text-indent:-1000px; overflow:hidden;}
.first a{ display:block;}
.cutpage li.on{ padding:0 7px; background:#3cbdd3; color:#FFF; font-weight:bold;}
.next{ display:block; width:52px; height:20px; line-height:21px; text-align:left; padding-left:7px; overflow:hidden;}
.next a{display:block;}
.next a:hover{ text-decoration:none;}

.first{ background:url(next.gif) no-repeat;}
.first a{ background:url(next.gif) no-repeat 0 -29px;}
.next{ background:url(next.gif) no-repeat -25px 0;}

.cutpage li.num{ display:block; text-align:center; color:#ff6600; height:20px; line-height:18px; overflow:hidden;}
.cutpage li.num a:link,.cutpage li.num a:visited{ display:block; float:left; padding:0 6px; height:18px; line-height:18px; border:1px solid #cccccc;}
.cutpage li.num a:hover{ color:#3cbdd3; border:1px solid #3cbdd3;}
.cutpage li input.text20{ width:22px;}
.cutpage li a:link,.cutpage li a:visited{ color:#15a5be;}
.cutpage li a:hover{ color:#15a5be;}

.company{ display:block; width:930px; margin:10px auto; border:1px solid #e1e1e1; padding:0 9px 10px 9px; background:#fff; text-align:left; overflow:hidden;}
.company h3{ width:926px; padding:6px 0 6px 4px; font-size:14px; line-height:24px; color:#555; text-align:left;}
.company h3 span{ font-size:12px; font-weight:normal;}
.company img{ width:58px; height:50px; padding:1px; margin:0 4px 0 0; border:1px solid #e1e1e1;}

/***** 专题推荐 *****/
.more_zt{ display:block; width:930px; margin:10px auto 0 auto; border:1px solid #e1e1e1; padding:0 0 10px 18px; background:#fff; text-align:left; overflow:hidden;}
.more_zt h3{ width:920px; padding:6px 0 6px 10px; font-size:12px; line-height:24px; color:#555; text-align:left;}
.more_zt img{ width:210px; height:124px; padding:3px; margin:0 3px; border:1px solid #e1e1e1;}
.more_zt a:link,.more_zt a:visited{ color:#555;}
.more_zt a:hover{ color:#f73;}

/***** 友情链接 *****/
#link{ display:block; width:924px; margin:8px auto 0 auto; border:1px solid #E1E1E1; padding:6px 12px; background:#fafafa;}
.b12{ font-weight:bold; color:#888;}
#link a{ color:#888;}


/***** 底部 *****/ 
#footer{ display:block; width:950px; margin:0 auto; text-align:center; color:#616161;}
#fu{ width:100%; height:22px; font-size:12px; line-height:22px; padding-top:6px;}

#ft{width:600px;height:24px;font-size:12px;font-family:Arial;margin:0 auto;}
#ft .copy{color:#ff6600;}
#footer a:link,#footer a:visited{text-decoration:none;color:#333;}
#footer a:hover{text-decoration:underline;color:#f60;}


.shangjia{ width:948px; float:left; border:1px solid #d5eaff; text-align:left; background:#FFF url(icoBg02.png) no-repeat; overflow:hidden;}
.shangjia .tit{ width:908px; float:left; margin:10px 20px; display:inline; border-bottom:1px solid #006a9b;}
.shangjia .tit a{ position:relative; bottom:-1px; float:left; padding:1px 12px 0 12px; line-height:24px; font-size:14px;}
.shangjia .tit a.on{ border:1px solid #006a9b; border-bottom:0; padding:0 11px; background:#fff;}

.shangjia .txt{ clear:both; display:block; width:900px; padding:20px 24px; overflow:hidden;}
.shangjia .txt ul{ width:900px;}
.shangjia .txt li{ width:150px; float:left; text-align:center; margin-bottom:12px; line-height:14px; color:#555;}
.shangjia .txt li img{ display:block; border:1px solid #ccc; margin-left:24px; margin:0\9; margin-bottom:4px;}





